h2{
    margin-left:121px;
    margin-top:230px;
    color: #a50724e8;
    font-weight: bold;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    border: black;
    font-size: 30px;
    
}
@-moz-document url-prefix() {
    #catchphrase{
      margin-left: 89px; 
     font-size: 25px;
    }
  }
